.radioplayer-plugin {
    background-repeat: no-repeat;
    background-position: center center;
}
#GR_pluginspace{
    padding:0 20px;
}
/* base screens */
#GR_screens.screens1 {
    /* no tab nav? we have a little more breathing space */
    padding-top: 19px;
}

/* we should only show these headers if we donlt have tabs links (bit do have multiple screens) */
#GR_screens h2 {
    display:none;
}
.GR_screen {
    display: none;
}
.GR_screen.active {
    display: block;
}
.radioplayer-erroroverlay {
    z-index:20;
}
#onair {
    position:relative;
    height:240px;
    width:320px;
    overflow:hidden;
}
#onair img {
    position:absolute;
    left:0;
    top:0;
    z-index:1;
    width: 100%;
}
#onair h3 {
    position:absolute;
    top:auto;
    left:0;
    right:0;
    bottom:0;
    margin:10px;
    padding:5px;
    background-color:#333;
    background-color: rgba(51,51,51,0.9);
    color:#fff;
    z-index:3;
    line-height: 1.4;
}
html.lte7 #onair h3 {
    background-color:#333;
    font-size:12px;
}
#onair .slide{
    position: absolute;
    top: 0;
    left: 0;
    height: 240px;
    width: 320px;
    z-index: 2;
}

.advert.mpu{
    width: 300px;
    height: 250px;
    margin: 4px 10px;
    position:relative;
    z-index:0;
}

/* LISTEN AGAIN STYLES */

#listen_again_results {
    overflow: hidden;
    background-color: #fff;
}

#listen_again_results_toolbar {
    width: 320px;
    height: 26px;
}

#listen_again_results_toolbar p {
    float: left;
    height: 26;
    line-height: 26px;
    margin-left: 5px;
    margin-right: 4px;
    font-size: 11px;
    text-decoration: none;
    font-family: Arial;
}

#listen_again_close_button {
    float: right;
    padding-right: 5px;
}

#listen_again_close,
#listen_again_close:link,
#listen_again_close:hover,
#listen_again_close:active,
#listen_again_close:visited {
    font-size: 11px;
    text-decoration: none;
    font-family: Arial;
    color: #666;
    width: 45px;
    height: 26px;
    line-height: 26px;
    background: url(../../img/icon-close-btn.png) no-repeat scroll 100% transparent;
    background-position: right center;
    float: right;
}

#listen_again_results_container {
    width: 320px;
    height: 466px;
    background-color: #fff;
    overflow-y: scroll;
}

#channels {
    list-style: none;
    border-top: solid 1px #cdcbcb;
    margin: 0;
    padding: 0;
}

#channels .error {
    font-weight: bold;
    padding: 16px;
    text-align: center;
}

.shaded_channel {
    background-color: #f2f2f2;
}

.channel {
    margin: 0;
    padding: 0;
    padding-top: 9px;
    padding-bottom: 9px;
    padding-right: 20px;
    text-indent: 0;
}

.channel_link,
.channel_link:link,
.channel_link:active,
.channel_link:visited {
    margin: 0 9px;
    text-decoration: none;
    vertical-align: top;
    font-family: Arial;
    display: block;
    font-size: 15px;
    font-weight: normal;
}

.channel a {
    color: #2b397f;
    line-height: 15px;
    padding-left: 20px;
    background-repeat: no-repeat;
    background-position: -13px 0;
}

.channel a.channel_link_selected {
    background-repeat: no-repeat;
    background-position: 0 -13px;
    color: #666 !important;
}

.channel a:hover {
    text-decoration: underline;
}

ul.episodes {
    list-style: none;
    margin: 0;
    padding: 0;
    padding-left: 20px;
}

li.episode {
    padding-top: 8px;
    text-indent: 0;
}

li.episode a {
    display: block;
    text-decoration: none;
    padding-left: 20px;
    padding-bottom: 2px;
    line-height: 13px;
    font-size: 11px;
    background-repeat: no-repeat;
    background-position: -13px 0;
}

li.episode a:hover {
    background-repeat: no-repeat;
    background-position: 0 -13px;
    text-decoration: underline;
}

#listen_again {
    background-color: #fff;
    position: relative;
    height: 216px;
    width: 296px;
    padding:12px;
    overflow: hidden;
}
#listen_again_image {
    height: 103px;
    width: 127px;
    border: 1px solid #cbcbcb;
    box-shadow: 0 0 3px #cbcbcb;
    position: absolute;
    top: 12px;
    left: 12px;
}
#listen_again_image img {
    position:  absolute;
    bottom:  0;
}
.image #listen_again_info {
    padding-left:145px;
}
#listen_again_title {
    margin: 0 0 5px;
    font-size: 14px;
    line-height: 15px;
    color: #111;
}
#listen_again_date {
    margin-bottom: 5px;
    font-size: 11px;
    font-weight: bold;
    color: #111;
}
#listen_again_description {
    font-size: 12px;
    color: #111;
}
#listen_again_warning {
    text-align: center;
    position: absolute;
    bottom: 0;
    left:0;
    width: 100%;
    padding: 8px 0;
    background:#fff;
}
#listen_again_results .loading {
    text-align: center;
    padding:  16px;
}
#sponsorship_overlay {
    /* the CSS needs to position this layer at the 
       top left of the ENTIRE console (or thereabouts)
    */
    top: -662px;
    left: 0;
    position: relative;
}
/* Override to ensure the default ukrp skin does not crush our brand skin theame */
.radioplayer-localwrapper, body.showing-overlay .radioplayer-head {
    background: none;
}

/* Override shadow */
.radioplayer-head {
    background-color: transparent;
}

/* Pre-roll style overrides */
.radioplayer-prerolloverlay {
    z-index: 10;
    background: #000;
}

/* VAST countdown */
.video-countdown {
    color: #fff;
    width: 90%;
    max-width: 640px;
    margin: 10px auto;
    font-size: 12px;
}
.radioplayer .video-js {
    margin-bottom: 10px;
}
